package cz.moneta.test.dsl.cagw.api.v2.external.client.kyc;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.v2.external.client.kyc.businesscard.BusinessCardBuilder;

public class KycBuilder extends CaGwBuilder {

    public KycBuilder(Harness harness) {
        super(harness);
    }

    public BusinessCardBuilder bussinesCard() {
        return new BusinessCardBuilder(harness);
    }

}